"Address manipulation": "Address manipulation"
"View list of addresses": "View list of addresses"
"View address": "View address"
"Edit address": "Edit address"
"Create address": "Create address"
"Remove address": "Remove address"

oro:
    address:
        city.label:          City
        country.label:       Country
        entity_description:  Represent address
        entity_label:        Address
        entity_plural_label: Addresses
        first_name.label:    First name
        id.label:            Id
        label.label:         Label
        last_name.label:     Last name
        middle_name.label:   Middle name
        name_prefix.label:   Name prefix
        name_suffix.label:   Name suffix
        organization.label:  Organization
        postal_code.label:   Zip/postal code
        region.label:        State
        region_text.label:   State
        street.label:        Street
        street2.label:       Street 2

        country_name.label:      Country name
        country_iso2_code.label: Country ISO2 code
        country_iso3_code.label: Country ISO3 code
        region_name.label:       State name
        region_code.label:       State ISO code

        form:
            choose_country: "Choose a country..."
            choose_region:  "Choose a state..."

        region:
            entity_label:        State
            entity_plural_label: States
            entity_description:  Represent address region
            name.label:          Name
            country.label:       Country
            combined_code.label: Combined code
            code.label:          Code

            country_name.label:      Country name
            country_iso2_code.label: Country ISO2 code
            country_iso3_code.label: Country ISO3 code

        country:
            entity_label:         Country
            entity_plural_label:  Countries
            entity_description:   Represent address country
            regions.label:        States
            name.label:           Name
            iso3_code.label:      ISO3 code
            iso2_code.label:      ISO2 code
        addresstype:
            entity_label:         Address Type
            entity_plural_label:  Address Types
            entity_description:   Represent address type
            name.label:           Name
            label.label:          Label
        action:
            read_dictionaries: "Read address dictionaries"
